.moduleNodeSmall {
    border: 1px solid #555;
    box-shadow: 2px 2px 19px #eee;
    left: 20%;
    border-radius: 0.5em;
    margin: 3px;
    opacity: 0.8;
    width: 100px;
    height: 40px;
    cursor: pointer;
    text-align: center;
    position: relative;
    background-color: #eee;
    color: black;
    font-family: helvetica;
    padding: 0.5em;
    font-size: 0.9em;
}

.moduleNodeLarge {
    box-shadow: 2px 2px 19px #aaa;
    border-radius: 0.5em;
    margin: 3px;
    opacity: 1.0;
    width: 120px;
    height: 60px;
    cursor: move;
    font-style: bold;
    text-align: center;
    position: absolute;
    font-family: helvetica;
    padding: 0.5em;
    font-size: 1.2em;
    overflow: hidden;
    z-index: 1;
}

.Enabled {
    background-color: #eee;
}

.Disabled {
    border: 1px solid;
    background-color: #eee;
    color: #d9534f;
}

.toggled {
    border: 1px solid;
    background-color: #f0ad4e; 
}

.endpointLabel {
    z-index: 2;
    font-weight: bold;
}